<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'author'                                    => 'Author',
     'comments'                                  => 'Comments',
     'more'                                      => 'Learn more',
     'feedback'                                  => 'Feedback',
     'name_required'                             => 'Name *',
     'email_required'                            => 'Email *',
     'email_info_required'                       => 'Your email address will not be published. Required fields are marked <span class="required" color="red">*</span>',
     'topic_required'                            => 'Subject *',
     'message_required'                          => 'Message *',
     'question_required'                         => 'Question*',
     'message'                                   => 'Messages',
     'main_page'                                 => 'Home',
     'contacts'                                  => 'Contacts',
     'simple_page'                               => 'Simple page',
     'sitemap'                                   => 'Site Map',
     'menu'                                      => 'Menu',
     'components'                                => 'Components',
     'news'                                      => 'News',
     'forum'                                     => 'Forum',
     'blogs'                                     => 'Blogs',
     'guestbook'                                 => 'Guestbook',
     'gallery'                                   => 'Gallery',
     'best_photos'                               => 'Best Photos',
     'example_1'                                 => 'Example 1',
     'example_2'                                 => 'Example 2',
     'calendar'                                  => 'Calendar',
     'comment_feed'                              => 'Comment Feed',
     'bookmarks'                                 => 'Bookmarks',
     'bookmarks_go'                              => 'Go to Bookmarks',
     'categories'                                => 'Categories',
     'all_categories'                            => 'All categories',
     'all_guestbook'                             => 'All reviews',
     'poll'                                      => 'Survey',
     'tag_cloud'                                 => 'Tag Cloud',
     'list_go'                                   => 'Go to the list',
     'page_go'                                   => 'Go to the page',
     'Who_online'                                => 'Who is online?',
     'choos_template'                            => 'Choosing a template',
     'partner_news'                              => 'Partner News',
     'top_news'                                  => 'TOP Site News',
     'all_news'                                  => 'All site news',
     'your_help'                                 => 'Waiting for your help',
     'all_help'                                  => 'All questions',
     'stat_site'                                 => 'Site statistics',
     'stat_system'                               => 'System Statistics ',
     'authorization'                             => 'Authorization',
     'friends'                                   => 'Friends',
     'friends_online'                            => 'Friends Online',
     'title'                                     => 'Title',
     'info'                                      => 'Information',
     'mod_main_page'                             => 'Module of a separate main page',
     'picture'                                   => 'Picture',
     'read'                                      => 'Read',
     'navigation'                                => 'Navigation',
     'open_admin'                                => 'Expand Menu',
     'Copyright'                                 => 'All rights reserved - Copyright © 2010-{%D_YEAR%} <a target="_blank" href="http://jmy.su/">JMY LTD</a><br>{%LICENSE%} v.{%VERSION%}',
     'repeat_code'                               => '<b>Repeat</b><span class="must" title="Required item">*</span>',
     'repeat_captcha_code'                       => 'Repeat the captcha code',
     'security_code'                             => '<strong>Security code </strong><span class="must" title="Required item">*</span>',
     'pre_security_code'                         => 'Enter the code shown in the picture',
     'pre_hyper_text'                            => 'You can use <abbr title="HyperText Markup Language">HTML</abbr> tags and attributes: <code>&lt;a href="" title=""&gt;&lt;abbr title=""&gt;&lt;acronym title=""&gt; &lt;b&gt; &lt;blockquote cite=""&gt; &lt;cite&gt; &lt;code&gt; &lt;del datetime=""&gt; &lt;em&gt; &lt;i&gt; &lt;q cite=""&gt; &lt;strike&gt; &lt;strong&gt; </code>',
     'send'                                      => 'Send',
     'post'                                      => 'Post',
     'related_news'                              => 'Related news',
     'navigation'                                => 'Navigation',
     'voted'                                     => 'Vote',
     'total_voted'                               => 'Total votes: ',
     'results'                                   => 'Results',
     'back'                                      => 'Go back',
     'warning'                                   => 'Warning',
     'ssearch'                                   => 'Search',
     'enter_for_search'                          => 'Enter the search keyword: ',
     'user_wall'                                 => 'User`s wall: ',
     'your_name_required'                        => 'Your name (required)',
     'your_names'                                => '<strong>Your name:</strong> ',
     'your_emails'                               => '<strong>Your E-mail:</strong> ',
     'your_name'                                 => 'Your name: ',
     'your_email'                                => 'Your E-mail: ',
     'your_email_required'                       => 'Your e-mail (required. not published)',
     'your_website'                              => 'Your website: ',
     'your_website_required'                     => 'Your site(optional)',
     'your_gender_required'                      => 'Your e-mail (required. not published)',
     'websites'                                  => 'Website: ',
     'answers'                                   => 'Answer: ',
     'answerst'                                  => 'Answers: ',
     'add_question'                              => 'Add a question',
     'discussed_question'                        => 'Issues discussed',
     'last_question'                             => 'Recent questions',
     'edit'                                      => 'Edit',
     'reply'                                     => 'Reply',
     'reply_u'                                   => 'Replied: ',
     'topic'                                     => 'Subject: ',
     'question'                                  => 'Question ',
     'news_headline'                             => 'News headline: ',
     'enter_title'                               => 'Enter the title',
     'title_info_35'                             => 'The name of your news (no more than 35 characters)',
     'publication_source'                        => 'Publication source: ',
     'sourse_info_35'                            => 'Filled in when adding material from another source',
     'enter_sourse'                              => 'Enter the publication source',
     'select_category'                           => 'Select a category to publish: ',
     'not_category'                              => 'Without category',
     'associated_category'                       => 'Related categories: ',
     'news_status'                               => 'News Status: ',
     'news_short'                                => 'Brief news: ',
     'news_info_short'                           => 'This text is displayed on the main page and categories',
     'news_full'                                 => 'Full news: ',
     'news_info_full'                            => 'And this text is displayed during detailed viewing (optional)',
     'additional_settings'                       => 'Additional settings: ',
     'not_headline'                              => '<span style="color:red">You didn`t fill in the news headline!</span>',
     'not_announcement'                          => '<span style="color:red">You have not filled out the announcement of the news!</span>',
     'alert_fields'                              => 'One of the required fields is not filled in, check the correctness of the data entry!',
     'subscribe'                                 => 'Subscribe to comments',
     'unsubscribe'                               => 'Unsubscribe from comments',
     'response_com'                              => '<strong>Response to comment No.:</strong> ',
     'not_answer'                                => 'do not reply',
     'registration'                              => 'User Registration: ',
     'registration_info1'                        => '<strong> Hello, dear visitor of our website!</strong><br/><br/>Registration on our website will allow
                                                     You should be a full participant in it. You will be able to add news to the site, leave your comments,
                                                     view hidden text and more.<br/><br/>In case of problems with registration,
                                                     contact the site administrator.<br/><br/>',
     'registration_info2'                        => '<strong> Dear visitor</strong>,<br/><br/>Your account has been registered on our website, however
                                                     the information about you is incomplete, so fill in the additional fields in your profile.',
     'allow_characters'                          => 'Use letters in the range (a-z) and numbers (0-9).<br/>
                                                     Allowed special characters "-_[]().".',
     'password_info'                             => 'Password must contain at least 6 characters<br/>
                                                     and not be your name.',
     'repassword_info'                           => 'The entered passwords must match.',
     'email_info'                                => 'Enter the correct address. For example example@domain.com .<br/>
                                                     An activation link will be sent to this address.',
     'login'                                     => 'Login',
     'password'                                  => 'Password',
     'entrance'                                  => 'Login to your account : ',
     'enter'                                     => 'Log in',
     'input'                                     => 'Log in',
     'exit'                                      => 'Exit',
     'profiles'                                  => 'Profile',
     'registration_in'                           => 'Registration',
     'lost_password_in'                          => 'Forgot your password ? ',
     'hello'                                     => 'Hello, ',
     'you_need_continue'                         => '<p>To continue, you need to enter the password specified during registration:</p>',
     'login_info_in'                             => 'Enter your login to log in.',
     'password_info_in'                          => 'Enter your password specified during registration.',
     'email_info_in'                             => 'Enter your email registered on the site.',
     'repassword'                                => 'Password again',
     'email'                                     => 'E-mail',
     'fill_in_data'                              => '<span>Fill in additional data</span>',
     'your_isq'                                  => 'Your ICQ',
     'your_isq_info'                             => 'Your ICQ number',
     'your_surname'                              => 'Your last name',
     'your_surname_info'                         => 'Your last name. For example: Petrov',
     'your_name'                                 => 'Your real name',
     'your_name_info'                            => 'Your real name. For example: Ivan',
     'your_patronymic'                           => 'Your patronymic',
     'your_patronymic_info'                      => 'Your patronymic. For example: Ivanovich',
     'hidden'                                    => '-- Hidden --',
     'your_gender'                               => 'Your gender',
     'gender_male'                               => 'Male',
     'gender_female'                             => 'Female',
     'gender_info'                               => 'Choose your gender',
     'registration_info3'                        => '<br/>By clicking "Register", you confirm that<br/>
                                                     that you have read and agreed to Our rules.',
     'register'                                  => 'Register',
     'repassword_ok'                             => '<span style="color: green;">The passwords match, everything is fine.</span>',
     'repassword_error'                          => '<span style="color: red;">Passwords don`t match ! Check the correct input !</span>',
     'user'                                      => 'User : ',
     'full_name'                                 => 'Full name: ',
     'age'                                       => 'Age : ',
     'gender'                                    => 'Gender : ',
     'isq'                                       => 'ICQ : ',
     'skype'                                     => 'Skype : ',
     'hobby'                                     => 'Hobby : ',
     'reg_date'                                  => 'Registration date : ',
     'births_date'                               => 'Date of birth : ',
     'place '                                    => 'Place of residence : ',
     'about_yourself'                            => 'A little bit about myself : ',
     'special_group'                             => 'Special Group : ',
     'last_visit'                                => 'Last visit : ',
     'add_comm'                                  => 'Comments added : ',
     'add_post'                                  => 'News added : ',
     'add_guestbook'                             => 'Add your review : ',
     'friends'                                   => 'Friends : ',
     'friends_all'                               => 'All Friends : ',
     'friends_online'                            => 'Online : ',
     'friend_requests'                           => 'Friend Requests ',
     'incoming'                                  => 'Incoming',
     'outgoing'                                  => 'Outgoing',
     'drafts'                                    => 'Drafts',
     'draft'                                     => 'Draft',
     'basket'                                    => 'Shopping cart',
     'folder_status'                             => 'Folder Status',
     'guests'                                    => 'Guests : ',
     'go_blog'                                   => 'Go to a personal blog',
     'blog'                                      => 'User`s personal blog',
     'reads_blogs'                               => 'Reads blogs : ',
     'add_karma'                                 => 'Add karma',
     'reduce_karma'                              => 'Reduce karma',
     'recovery_pass'                             => 'Password recovery : ',
     'recover'                                   => 'Restore',
     'actions'                                   => 'Actions',
     'friend_page'                               => 'To a friend`s page',
     'send_message'                              => 'Send a message',
     'personal_data'                             => 'Personal data',
     'Surname'                                   => 'Last name',
     'Name'                                      => 'Name',
     'Patronymic'                                => 'Childhood',
     'Births_date'                               => 'Date of birth',
     'births_day'                                => 'Birthday',
     'Gender'                                    => 'Gender',
     'Hobby'                                     => 'Hobby',
     'time_zone'                                 => 'Time zone',
     'place_residence'                           => 'Place of residence',
     'avatar_settings'                           => 'Avatar Settings',
     'enter_url_image'                           => 'Enter the url of the image',
     'delete_i'                                  => ' Delete ? ',
     'profile_picture_settings'                  => 'Profile Picture Settings',
     'signature_settings'                        => 'Signature Settings',
     'other_settings'                            => 'Other settings',
     'Phone'                                     => 'Phone',
     'Icq'                                       => 'Icq',
     'Skype'                                     => 'Skype',
     'new_password'                              => 'New password',
     'old_password_info_edit'                    => 'The old password is entered to confirm the actions.',
     'password_info_edit'                        => 'The password must contain at least 6 characters<br/> and not be your name.',
     'change_pass'                               => 'Change Password',
     'type_password'                             => '<span style="color:grey">Enter the password</span>',
     'too_short'                                 => '<span style="color:blue">Too short</span>',
     'easy'                                      => '<span style="color:red">Easy!</span>',
     'medium'                                    => '<span style="color:orange">Average!</span>',
     'hard'                                      => '<span style="color:green">Complicated!</span>',
     'repeat'                                    => 'Repeat',
     'addit_settings'                            => 'Additional Settings',
     'repeat'                                    => 'Repeat',
     'addit_settings'                            => 'Additional settings',
     'save'                                      => 'Save',
     'delete'                                    => 'Delete',
     'pm_message'                                => 'Private messages',
     'pm_write_head'                             => 'Private messages - Write',
     'pm_view_head'                              => 'Viewing a private message',
     'pm_from'                                   => 'From whom : ',
     'pm_whom'                                   => 'To : ',
     'pm_date'                                   => 'Date : ',
     'pm_status'                                 => 'Status : ',
     'pm_not_read'                               => '<span style="color:red">Not read</span>',
     'pm_read'                                   => '<span  style="color:green">Read</span>',
     'pm_delete'                                 => 'Delete Message',
     'pm_reply'                                  => 'Reply to a message',
     'pm_write'                                  => 'Write',
     'pm_reads'                                  => 'Read',
     'pm_delete_info'                            => 'Are you sure you want to delete the marked messages?',
     'pm_marked'                                 => 'With marked : ',
     'pm_not_have'                               => 'You don`t have',
     'pm_incoming'                               => 'Incoming messages',
     'pm_outgoing'                               => 'Outgoing messages',
     'from_limit'                                => 'from limit',
     'messages'                                  => 'messages',
     'remained'                                  => 'left',
     'per_day'                                   => 'per day: ',
     'per_week'                                  => 'for a week: ',
     'per_month'                                 => 'per month: ',
     'per_year'                                  => 'per year: ',
     'of_publ'                                   => 'Of them published: ',
     'of_main'                                   => 'Of them on the main: ',
     'on_moderation'                             => 'On moderation: ',
     'total_news'                                => 'Total news: ',
     'total_comm'                                => 'Total comments: ',
     'total_users'                               => 'Total users: ',
     'total_quest'                               => 'Total questions: ',
     'of_ban'                                    => 'One of them is banned: ',
     'users_online'                              => 'Online Users: ',
     'answers_quest'                             => 'Answers to questions: ',
     'system_stat'                               => 'System Statistics',
     'ver_php'                                   => 'PHP version: ',
     'ver_msql'                                  => 'MySQL version: ',
     'post_size'                                 => 'Post size: ',
     'exec_time'                                 => 'Execution time: ',
     'reg_globals'                               => 'Register globals: ',
     'safe_mode'                                 => 'Safe mode: ',
     'magic_quotes'                              => 'Magic quotes gpc: ',
     'overall_size'                              => 'Total database size: ',
     'of_site'                                   => 'on the site',
     'reg_of_site'                               => 'registration on the website',
     'recovery_password'                         => 'password recovery',
     'log_in_via'                                => 'Log in via',
     'hello'                                     => 'Hello',
     'admin_panel'                               => 'Admin panel',
     'add_to_site'                               => 'Add to the site',
     'search_to_enter'                           => 'type your query and press enter',
     'find'                                      => 'Find ! ',
     'total_voted'                               => 'Total voted',
     'found_an_error'                            => 'Found an error',
     'sent_u'                                    => 'Sent: ',
     'topic_messages'                            => 'Subject of the message:',
   ));
   ?>